Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Tempita
Upstream-Contact: Ian Bicking <ianb@colorstudy.com>
Source: https://pypi.org/project/Tempita

Files: *
Copyright:
 2008-2019, Ian Bicking <ianb@colorstudy.com>
 2023 TurboGears
 2024 Allessandro Molina
License: Expat

Files: debian/*
Copyright:
 2008, Christoph Haas <haas@debian.org>
 2019, Ondřej Kobližek <koblizeko@gmail.com>
 2019, Andrey Rahmatullin <wrar@debian.org>
 2020, 2022 Sandro Tosi <morph@debian.org>
 2024, Alexandre Detiste <tchet@debian.org>
License: GPL-2+

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 The full text of the GNU General Public License version 2 can be found in the
 file `/usr/share/common-licenses/GPL-2'.
